*{font-family: "Nexa-book",sans-serif; color: #6a7695; line-height: 1.5em;}
body {
margin:0px !important;
}
.container {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 10px;
}
h1{
    text-align: center;
    text-transform: uppercase;
    color: #00ffcb;
}
h2{font-size: 26px; color: #263b5e;}
h3{font-size: 25px; color: #61bae5;}
h4{font-size: 21px; color: #00a99d; }
a {color: #0060c9;}
.bold, strong {
    font-family: "Nexa-X", sans-serif;
}
li{
    margin-top: 10px;
}
.container-header{
    width: 100%;
    height: 600px;
    background-image: url('img/banner.jpg');
}

/*
.container-header::before {
    content: "";
    height: 600px;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background-color: rgba(0,0,0,0.6);
}
*/

.logo-header{
    display: flex;
    justify-content: center;
    background-image: url('/img/logolight.svg');
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 79px;
    top: 43px;
    position: relative;
}
.title-header {
    margin: 173px 0 25px;
    text-align: center;
    position: relative;
}
.title-header span {
    font-family: "Nexa-X";
    font-size: 50px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    /*color: #00ffcb;*/
    color: #ffffff;
}

@media only screen and (min-width: 1024px){
    .title-header span {
        font-size: 60px;    
    }
    
}